Subject: [Gen-art] Gen-ART review of draft-ietf-dhc-dynamic-shared-v4allocation-06

From: Christer Holmberg <[email-masked]>
Date: Mon, 27 Apr 2015 12:36:14 +0000

I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>
Document:                                   draft-ietf-dhc-dynamic-shared-v4allocation-06
Reviewer:                                     Christer Holmberg
Review Date:                               27 April 2015
IETF LC End Date:                       6 May 2015
IETF Telechat Date:                   N/A
Summary:                                     The document is well written, and almost ready for publication. However, I have spotted a few places where I think some additional text is needed.
Major Issues: None
Minor Issues: None
Editorial Issues:

Section 2:
Q_2_1:
The text says that the solution is not applicable for network access over shared mediums.
I think it would be useful to add some words describing why that is the case.

Section 10:
                             Q_10_1:
                             The text says: "The security considerations in [RFC2131] and [RFC7341] are to be considered."
                             I think a little more text is needed, talking about what type of security considerations are referenced.

                             Q_10_2:
In section 10.1, I don't think you need to refer to section 2 for the target use-case. Similar to my comment Q_2_1, you should give a little more information about the DoS attack vulnerability in a shared medium.